<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_simplest', language 'hi', version '4.3'.
 *
 * @package     theme_simplest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundimage'] = 'पृष्ठभूमि छवि';
$string['backgroundimage_desc'] = 'साइट की पृष्ठभूमि के रूप में प्रदर्शित की जाने वाली छवि। आपके द्वारा यहां अपलोड की गई पृष्ठभूमि छवि आपकी थीम प्रीसेट फ़ाइलों में पृष्ठभूमि छवि को ओवरराइड कर देगी।';
$string['brandcolor'] = 'ब्रांड का रंग';
$string['brandcolor_desc'] = 'उच्चारण रंग.';
$string['change_style'] = 'थीम शैली बदलें';
$string['choosereadme'] = 'थीम सिंपलेस्ट क्लासिक का एक चाइल्ड थीम है।';
$string['configtitle'] = 'सरल';
$string['disableinspirationalquotes'] = 'उद्धरण ब्लॉक अक्षम करें';
$string['disableinspirationalquotesdesc'] = 'इस बॉक्स को चेक करने से उद्धरण ब्लॉक अक्षम हो जाएगा';
$string['enddate'] = 'अंतिम तिथि';
$string['enddate_desc'] = 'दिनांक जब शैली अक्षम हो जाएगी.';
$string['errordate'] = 'गलत तारीख. आपको तारीख YYYY-MM-DD प्रारूप के अनुसार दर्ज करनी होगी। 2022-03-17.';
$string['errormonth'] = 'दिनों की ग़लत संख्या. साल के इस महीने {$a->year} में केवल {$a->days} दिन होते हैं।';
$string['generalsettings'] = 'सामान्य सेटिंग्स';
$string['inspirationalquotes'] = 'प्रेरणादायक उद्धरण';
$string['inspirationalquotesdef'] = 'एक कंप्यूटर बुद्धिमान कहलाने का हकदार होगा यदि वह किसी इंसान को यह विश्वास दिलाने में धोखा दे सके कि वह एक इंसान है|en|एलन ट्यूरिंग
इस संभावना को स्वीकार करने की अनिच्छा कि मानव जाति का कोई प्रतिद्वंद्वी हो सकता है
बौद्धिक शक्ति. ऐसा बौद्धिक लोगों के बीच भी उतना ही होता है
अन्य: उनके पास खोने के लिए और भी बहुत कुछ है।|एन|एलन ट्यूरिंग"
गणितीय तर्क को योजनाबद्ध रूप से दो सुविधाओं के संयोजन के अभ्यास के रूप में माना जा सकता है, जिसे हम अंतर्ज्ञान और सरलता कह सकते हैं|en|एलन ट्यूरिंग
यंग मैन, गणित में आप चीजों को नहीं समझते हैं। आप बस उनकी आदत डाल लें|en|जॉन वॉन न्यूमैन
डिजिटल कंप्यूटर के पीछे के विचार को यह कहकर समझाया जा सकता है कि इन मशीनों का उद्देश्य किसी भी ऐसे ऑपरेशन को अंजाम देना है जो मानव कंप्यूटर द्वारा किया जा सकता है।|एन|एलन ट्यूरिंग
मैं कृत्रिम बुद्धिमत्ता से उतना नहीं डरता जितना प्राकृतिक मूर्खता से
2029 तक कंप्यूटर मानव स्तर पर पढ़ने में सक्षम हो जाएंगे और उनमें विभिन्न मानवीय विशेषताएं भी होने लगेंगी,|en|रेमंड कुर्ज़वील
कृत्रिम बुद्धिमत्ता परमाणु हथियारों से कहीं अधिक खतरनाक है
अगले 100 वर्षों के भीतर किसी समय कंप्यूटर AI के साथ मनुष्यों से आगे निकल जाएगा|en|स्टीफन हॉकिंग
एआई बनाने में सफलता मानव इतिहास की सबसे बड़ी घटना होगी, दुर्भाग्य से, यह आखिरी भी हो सकती है, जब तक कि हम यह नहीं सीख लेते कि जोखिमों से कैसे बचा जाए।|एन|स्टीफन हॉकिंग
मैं एक ऐसी दुनिया की कल्पना करता हूं जिसमें एआई हमें अधिक उत्पादक ढंग से काम करने, लंबे समय तक जीने और स्वच्छ ऊर्जा प्रदान करेगी।|एन|फी - फी ली';
$string['inspirationalquotesdesc'] = 'प्रत्येक उद्धरण एक नई पंक्ति पर होना चाहिए।<br>
उद्धरण प्राप्त करने का प्रयास करें जो बहुत लंबे न हों!
<br>इसके अतिरिक्त, आप "<strong>|</strong>" चिह्न के बाद ऐसे टैग जोड़ सकते हैं जो किसी विशिष्ट भाषा और उद्धरण लेखक पर प्रदर्शित होने के लिए उद्धरण का विस्तार करते हैं।
<br> उदाहरण:
<br><div style=\'बॉर्डर: सॉलिड 1px #DEDEDE;बैकग्राउंड:#f8f9fa;रंग:#222222;पैडिंग:4px;\'><pre>
<br>पहला उद्धरण.<strong>|</strong>en<strong>|</strong>जोएल डे रोस्ने
<br>पोलिश में पहला उद्धरण।<strong>|</strong>pl<strong>|</strong>जोएल डे रोसने
<br>दूसरा उद्धरण, कोई लेखक नहीं।<strong>|</strong>एन
<br>सभी भाषाओं के लिए उद्धरण।<strong>||</strong>जोएल डे रोस्ने</pre></div>
<br> आपका प्लेटफ़ॉर्म भाषाओं का समर्थन करता है: <strong> {$a} </strong>';
$string['inspirationalquotesduration'] = 'अवधि प्रश्न';
$string['inspirationalquotesdurationdesc'] = 'अवधि दृश्यमान उद्धरण.';
$string['inspirationalquotessettings'] = 'प्रेरणादायक उद्धरण सेटिंग';
$string['limitedbydate'] = 'तिथि के अनुसार सीमित शैली सक्षम करें';
$string['limitedbydate_desc'] = 'निर्दिष्ट तिथि पर दी गई शैली को सक्षम करता है। इस समय के बाद, यह डिफ़ॉल्ट शैली पर वापस आ जाता है';
$string['madeby'] = 'द्वारा बनाया गया';
$string['navbardark'] = 'डार्क स्टाइल नेवबार का प्रयोग करें';
$string['navbardark_desc'] = 'पृष्ठ के शीर्ष पर नेवबार के लिए अंधेरे और प्रकाश के बीच पाठ और पृष्ठभूमि रंगों की अदला-बदली करता है।';
$string['othersettings'] = 'अन्य सेटिंग';
$string['pluginname'] = 'सरल';
$string['preset'] = 'थीम पूर्व निर्धारित';
$string['preset:christmas'] = 'क्रिसमस';
$string['preset:default'] = 'गलती करना';
$string['preset:easter'] = 'ईस्टर';
$string['preset:mourning'] = 'शोक';
$string['preset:spring'] = 'वसंत';
$string['preset:valentinesday'] = 'वेलेंटाइन्स डे';
$string['preset_desc'] = 'थीम का स्वरूप व्यापक रूप से बदलने के लिए एक प्रीसेट चुनें।';
$string['presettemporary'] = 'अस्थायी शैली';
$string['presettemporary_desc'] = 'उस शैली का चयन करें जिसे दी गई समयावधि में सेट किया जाना है।';
$string['privacy:metadata'] = 'सरलतम विषय कोई भी व्यक्तिगत डेटा संग्रहीत नहीं करता है।';
$string['rawscss'] = 'कच्चा एससीएसएस';
$string['rawscss_desc'] = 'एससीएसएस या सीएसएस कोड प्रदान करने के लिए इस फ़ील्ड का उपयोग करें जिसे स्टाइल शीट के अंत में इंजेक्ट किया जाएगा।';
$string['rawscsspre'] = 'कच्चा प्रारंभिक एससीएसएस';
$string['rawscsspre_desc'] = 'इस फ़ील्ड में आप प्रारंभिक एससीएसएस कोड प्रदान कर सकते हैं, इसे बाकी सभी चीजों से पहले इंजेक्ट किया जाएगा। अधिकांश समय आप वेरिएबल्स को परिभाषित करने के लिए इस सेटिंग का उपयोग करेंगे।';
$string['redir'] = 'पाठ्यक्रम पर पुनर्निर्देशित करें';
$string['redir_desc'] = 'यदि उपयोगकर्ता केवल एक ही नामांकित है तो तुरंत पाठ्यक्रम पर पुनर्निर्देशित करें।';
$string['region-side-post'] = 'सही';
$string['region-side-pre'] = 'बाएं';
$string['settingsother'] = 'अन्य सेटिंग:';
$string['settingspresettemporary'] = 'पूर्व निर्धारित अस्थायी सेटिंग्स:';
$string['simpleusermenu'] = 'उपयोगकर्ता मेनू का सरलीकरण';
$string['simpleusermenu_desc'] = 'डैशबोर्ड और प्रोफ़ाइल लिंक छुपाता है. पासवर्ड बदलने के लिए एक लिंक जोड़ता है.';
$string['startdate'] = 'आरंभ करने की तिथि';
$string['startdate_desc'] = 'दिनांक जब शैली सक्षम की जाएगी.';
